body 	{
	margin: 0px;
	padding: 0px;
	background: #eaeaea;
	font-family: Verdana;
	font-size: 18px;
	color: #000;
	width: 100%;
	overflow-x: hidden;
	
	}

#face-slider {
	position:fixed;
	right:-302px;
	top:175px;
	z-index:100;
	}

#face-slider #tab {
	cursor:pointer;
	height:110px;
	width:35px;
	float:left;
	background: url(images/facebook.png) no-repeat center center;
	}

#face-code {
	padding:5px;
	border: solid #0170cf 3px;
	background: #fff;
	float:left;
	width:286px;
	height:296px;
	-moz-border-radius: 0 0 0 8px;
	-webkit-border-radius: 0 0 0 8px;
	border-radius: 0 0 0 8px;
	}
	/* FACE BAR LEFT - 0FF*/


	/* Tło logo */


.all {
	width: 100%;
	height: 100%;
	margin: 0px 0px;

	}	


.header {
	z-index: -1;
	width: 1200px;
	margin: 15px auto 0px auto;
	}
.header img{
	width: 1200px;
	height: 250px;
	z-index: 3;
	
	}

.menu {
	width: 1200px;
	height: 52px;
	background: url(images/menu.png);
	margin: -4px auto 0px auto;
	


	}

.menu li {



}
.kolejnosc {
	position: relative;
	z-index: 3;
	
	
	}
.kolejnosc2 {
	position: relative;
	z-index: 2;
	
	
	}
.kolejnosc3 {
	position: relative;
	z-index: 1;
	
	
	}
.menu.ramka {
	width: 90px;
	height: 30px;
	background: #222222;
	//text-align: center;
	
	
	
	}

.header-bg{} 

.logomax {}

.logomin {
	display: none;
	}

	/* KONIEC tło logo */



a:link {
    color: #FFF;
	text-decoration: none;
}

/* visited link */
a:visited {
    color: #FFF;
	text-decoration: none;
}

/* mouse over link */
a:hover {
    color: #000;
	text-decoration: underline;
	
}

/* selected link */
a:active {
    color: #000;
	text-decoration: underline;
}







	/* Menu logo */



.menu2 {
	
	background: #02aeff;
	opacity: 0.6;
	}
.menu3 {
	
	
	
	}

.menu3 p {
	font-size: 1.75em;
	color: #fff;
	margin: 5px 0px 0px 40px;
	}


.menu3 p a:link {
    	color: #FFF;
	text-decoration: none;
}


.menu4 {

	display: none;
	font-size: 36px;
	width: 400px;
	height: 250px;


}


/* visited link */
.menu2 p a:visited {
   	 color: #FFF;
	text-decoration: none;
}

/* mouse over link */
.menu2 p a:hover {
    color: #000;
	text-decoration: underline;
}

/* selected link */
.menu2 p a:active {
    color: #000;
	text-decoration: underline;
}

.informacja a:link {
	color: #000;
	}
.informacja a{
	color: #000;
	}
	/* KONIEC Menu logo */











	/* Treść 01 */
.containerall {
	width: auto;
	height: auto;
	z-index: 1;
}
.container {
	width: 1200px;
	height: 205px;
	margin: 15px auto;
	
	}
.containerr {
	width: 1200px;
	height: 280px;
	margin: 0px auto;
	
	}
.container2{
	width: 600px;
	height: 200px;
	margin: 10px auto 0px 40px;
	float: left;
	
	
	}
.container2 p{
	font-size: 14px;
	margin: 5px 0px 0px 10px;
	color: #000;
	}
.container2 p a{
	
	color: #000;
	}
.budynek {
	width: 550px;
	height: 200px;
	float: right;
	
	
	}
.budynek img {
	width: 49%;
	height: auto;

	}

.kids {
	width: 456px;
	height: auto;
	float: left;
	margin: -80px 0px 0px 0px;
	}

.kids img {
	width: 456px;
	height: auto;


	}

.informacja {
	width: 744px;
	height: auto;
	float: left;
	text-align: center;
	z-index: 3;
	position: relative;
	}

h22{
	font-size: 14px;
	}




.containerrr {
	width: 1200px;
	height: auto;
	margin: 0px auto 0px auto;
	
	


	}
.containerrr2 {
	width: auto;
	height: auto;
	margin: 0px auto 0px 30px;
	
	font-family: myFirstFont;



	}
.content {

	width: 1190px;
	height: auto;
	margin: -20px 0px 0px 0px;
	padding: 0px 50px 50px 0px;
	//background: #c9c9c9;
	font-family: Verdana;
	
	}
.content2 {

	width: 1150px;
	height: auto;
	margin: -20px 0px 35px 0px;
	padding: 50px 50px 50px 50px;
	background: #c9c9c9;
	font-family: Verdana;
	line-height: 22px;
	font-size: 12px;
	
	
	}
.content2 font{

	
	position: relative;
	z-index: 10;
	
	}
.content a:link {
    color: #FFF;
	text-decoration: none;
}

/* visited link */
.content a:visited {
    color: #FFF;
	text-decoration: none;
}

/* mouse over link */
.content a:hover {
    color: #000;
	text-decoration: none;
	
}

/* selected link */
.content a:active {
    color: #000;
	text-decoration: none;
}


.stopmenu {
	font-size: 12px;
	margin: 30px auto 0px 14%;
	position: absolute;
	}
.stopmenu2 {
	width: 20%;
	float: left;
	height: 25px;
	
		}
	/* KONIEC treść 01 */

	
@font-face {
    font-family: myFirstFont;
    src: url(Elementarz.ttf);
}


.null {
	width: 92%;
	height:70px;

}

.stopal{}

.barr {
	width: 100%;
	height: 22px;
	background: url('images/barr.png');
	z-index: 2;
	margin: 0px 0px 0px 0px;
	position: relative;
}


.stopka {
	width: 100%;
	height: 135px;
	background: #6686f2;
	margin: -8px 0px 0px 0px;
	z-index: -1;
}


.kid {
	width: 418px;
	height: 227px;
	background: url(images/kid.png);
	z-index: 2;
	position: absolute;
	margin: -212px 0px 0px 69%;
}


	/* PROMOCJA */




.container3 {
	background: #222222;
	width: 100%;
	height: auto;
	margin: -45px 0px 0px 0px;
	z-index: 3;
	position: relative;
	}



@media screen and (max-width: 920px) {
    	.menu4{
		font-size: 2em;
		}
}




ol {
        list-style-type:none;
        padding:0;
        margin:-5px 0px 0px 15px;
        //background-color:#6686f2;
        font-size:12px;
        height:30px;
        line-height:20px;
        //text-align:center;
	//overflow: hidden;
	position: absolute;
      }

      /* wygląd wszystkich elementów - a - znajdujących się w elemencie - ol */
      ol a {
        display:block;
        text-decoration:none;
        color:#fff;
	font-color: #fff;
        padding:0 5px;
      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol */
      ol > li {
        float:left;
        width:auto;
        margin-left:1px;
        background-color:#6686f2;
        height:20px;
	position: relative;
	z-index: 10;
	
      }

      /* wygląd elementu - li - pierwszego dziecka elementu - ol */
      ol > li:first-child {
        margin-left:0;
      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol - po najechaniu kursorem myszki na element - li */
      ol > li:hover {
        background-color:#fff;
      }

      /* wygląd elementu - a - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
      ol > li:hover > a {
        color:#000;
      }

      /* wygląd elementu - ul - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
      ol > li:hover > ul {
        display:block;
      }

      /* ------------------------CZĘŚĆ-ROZWIJANA-MENU------------------------ */

      /* wygląd głównych rozwijanych elementów - ul */
      ol > li > ul {
        display:none;
        list-style-type:none;
        padding:0px 0px 0px 0px;
        margin:0px 0px 0px 0px;
	background: #6686f2;
	width: auto;
	z-index: 20;
	position: absolute;
      }

     

      /* wygląd elementu - li - w części rozwijanej */
      ol > li > ul > li {
        position:relative;
        background-color:#6686f2;
	margin: 0px 0px 0px 0px;
	height: auto;
	
      }




p111{
list-style-type:none;
        padding:0;
        margin:15px 0px 0px 15px;
        //background-color:#6686f2;
        font-size:12px;
        //height:30px;
        line-height:20px;
        //text-align:center;
	//overflow: hidden;
	position: absolute;

}
p111 a {
        display:block;
        text-decoration:none;
        color:#fff;
	font-color: #fff;
        padding:0 5px;
      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol - po najechaniu kursorem myszki na element - li */
   p111:hover {
        background-color:#fff;
      }

      /* wygląd elementu - a - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
     p111:hover > a {
        color:#000;
      }

      /* wygląd elementu - ul - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
     p111:hover > ul {
        display:block;
      }
p112{
list-style-type:none;
        padding:0;
        margin:15px 0px 0px 255px;
        //background-color:#6686f2;
        font-size:12px;
        //height:30px;
        line-height:20px;
        //text-align:center;
	//overflow: hidden;
	position: absolute;

}
p112 a {
        display:block;
        text-decoration:none;
        color:#fff;
	font-color: #fff;
        padding:0 5px;
      }

      /* wygląd elementów - li - wszystkich dzieci elementu - ol - po najechaniu kursorem myszki na element - li */
   p112:hover {
        background-color:#fff;
      }

      /* wygląd elementu - a - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
     p112:hover > a {
        color:#000;
      }

      /* wygląd elementu - ul - dziecka elementu - li - będącego dzieckiem elementu - ol - po najechaniu kursorem myszki na element - li */
     p112:hover > ul {
        display:block;
      }

.calosc {
	position: absolute;
	margin: 0px 0px 0px 0px;
	width: 600px;
	padding: 0px 0px 0px 10px;
	background: #6686f2;
	
	}
.calosc2 {
	position: absolute;
	margin: 0px 0px 0px 0px;
	width: 240px;
	padding: 0px 0px 0px 10px;
	background: #6686f2;
	}
.calosc3 {
	position: absolute;
	margin: 0px 0px 0px 0px;
	width: 200px;
	padding: 0px 0px 0px 10px;
	background: #6686f2;
	}
.calosc4 {
	position: absolute;
	margin: 0px 0px 0px 0px;
	width: 280px;
	padding: 0px 0px 0px 10px;
	background: #6686f2;
	}
.menu men {
	position: relative;
	width: 90px;
	height: 30px;
	margin: 0px 0px 0px 0px;
	
	}
      /* wygląd elementu - a - w części rozwijanej */
      ol > li > ul > li > a {
        border-top:1px solid #6686f2;
      }

      /* wygląd elementu - li - w części rozwijanej, po najechaniu kursorem myszki na dany element - li */
      ol > li > ul > li:hover {
        background-color:#6686f2;
      }

      /* wygląd elementu - a - w części rozwijanej, po najechaniu kursorem myszki na element - li */
      ol > li > ul > li:hover > a {
        color:#000;
      }


